Bug 1821799 - [OpenStack] disable tx checksum offload for workers
Summary: [OpenStack] disable tx checksum offload for workers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Martin André
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1821798
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-07 16:08 UTC by Martin André
Modified: 2020-05-04 11:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1821798
Environment:
Last Closed: 2020-05-04 11:48:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1627 None closed [release-4.4] Bug 1821799: OpenStack: disable tx checksum offload for workers 2020-05-13 22:24:37 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:00 UTC

Comment 3 David Sanz 2020-04-14 12:08:48 UTC
Verified on 4.4.0-0.nightly-2020-04-13-113747

sh-5.0# ethtool -k ens3 | grep tx | grep check
tx-checksumming: off
	tx-checksum-ipv4: off [fixed]
	tx-checksum-ip-generic: off
	tx-checksum-ipv6: off [fixed]
	tx-checksum-fcoe-crc: off [fixed]
	tx-checksum-sctp: off [fixed]

Comment 5 errata-xmlrpc 2020-05-04 11:48:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.